%define upstream_name	 Image-Size
%define upstream_version 3.232

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	3
Epoch:		1

Summary:	Read the dimensions of an image in several popular formats

License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Image/Image-Size-%{upstream_version}.tar.gz

BuildRequires:	perl(Compress::Zlib)
BuildRequires:	perl-devel

BuildArch:	noarch

%description
Image::Size is a library based on the image-sizing code in the wwwimagesize
script, a tool that analyzes HTML files and adds HEIGHT and WIDTH tags to
IMG directives.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%{_bindir}/imgsize
%{_mandir}/*/*
%{perl_vendorlib}/Image


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1:3.232.0-3
+ Revision: 85a76a4
- MassBuild#440: Increase release tag


